/*
 * 1999-02-04  Hauke Steenbock <steenbo@informatik.uni-bremen.de>
 * get callno of acl_ctl from unistd.h of the actual kernel-sources
*/
#include <errno.h>
#include <unistd.h>
#include <asm/unistd.h>
#include <sys/acl.h>
/*
_syscall4 (int, acl_ctl, int, operation, const void *, file,
	   int, acl_type, void *, data)
*/

int		acl_ctl (int operation, const void * file, int acl_type,
			 void * data)
{
	return syscall(__NR_acl_ctl, operation, file, acl_type, data);
}
